/* @override 
	http://eurobrush.smilla.li/typo3conf/ext/ncn_eurobrush_template/Resources/Public/css/ncn.1436165374.css
	http://eurobrush.smilla.li/typo3conf/ext/ncn_eurobrush_template/Resources/Public/css/ncn.css */

html,
body {
	-webkit-font-smoothing: antialiased;  
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizelegibility;
	background-color: #366270;
}
figure{
	margin: 0;
}
.align-left{
	text-align: left !important;
}
.middle.tab-bar-section img{
	max-height: 35px;
	margin-bottom: 5px;
}
h1{
	font-family: 'Titillium Web', sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 600;
	margin-bottom: 0.3rem;
}
h2{
	font-family: 'Titillium Web', sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 600;
	color: #366270;
	margin-bottom: 0.3rem;
}
h3{
	font-family: 'Titillium Web', sans-serif;
	text-transform: uppercase;	
	letter-spacing: 1px;
	font-weight: 600;	
	margin-bottom: 0.3rem;	
}
h4{
	font-family: 'Titillium Web', sans-serif;
	font-weight: 600;	
}
h5{
	font-family: 'Titillium Web', sans-serif;
	font-weight: 600;	
}
.csc-frame-frame2 h1,
.csc-frame-frame2 h2{
	color: #366270;
}
aside.left-off-canvas-menu{

}
aside.left-off-canvas-menu ul{

}
aside.left-off-canvas-menu ul li a{
}
aside.left-off-canvas-menu ul li.active a{
}
.move-right .exit-off-canvas{
  background: rgba(255, 255, 255, 0.1);
  -webkit-box-shadow: -4px 0px 10px 1px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: -4px 0px 10px 1px rgba(0, 0, 0, 0.15);
  box-shadow: -4px 0px 10px 1px rgba(0, 0, 0, 0.15);
}
.move-right .inner-wrap .row{	
  opacity: 0.5;
}
aside.left-off-canvas-menu address{
  padding: 1rem 0.8rem;
}
.top-bar{
	max-width: 1080px !important;
	margin: 0 auto;	
}
header{
	margin-bottom: 30px;
}
header .logo{
	background-color: #e0d1c0;	
}
header .teaser{
	background-color: #bc4d46;
	height: 100px;
	overflow: hidden;
	background: #bc4d46 url('../img/header_home.jpg') no-repeat right top;
}
header .teaser.teaser-home{
	min-height: 100px;
	height: auto;
}
header .teaser h3{
	font-size: 20px;
	font-family: 'Roboto Slab';
	margin: 1rem 1rem 0 1rem;
	text-transform: none;
	font-weight: normal;
}
header .welcome{
	color: #e0d1c0;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 35px;
	font-family: 'Titillium Web', sans-serif;
	margin: 0 1rem 0 1rem;	
	line-height: 120%;
	letter-spacing: 2px;
}
.top-bar{
	height: 44px;
	margin: 10px 0;
}
.top-bar-section ul.left{

}
.top-bar-section li:not(.has-form) a:not(.button){
	
}
.top-bar-section ul li{

}
.top-bar-section ul li a{
	font-family: 'Titillium Web', sans-serif;
	text-transform: uppercase;
	border: 2px solid #366270;
}
.top-bar-section li:not(.has-form) a:not(.button){
}
.top-bar-section li:not(.has-form):last-of-type a:not(.button){
}
.top-bar-section li.active:not(.has-form){

}
.top-bar-section li.active:not(.has-form) a:not(.button){
	border: 2px solid #e0d1c0;
}
.top-bar-section ul li.hover a,
.top-bar-section ul li a:hover{
	border: 2px solid #e0d1c0;
}	
.top-bar-section ul.dropdown{
	margin-top: -2px;
	box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
}
.top-bar-section ul.dropdown li{
	margin-right: 5rem;
	position: relative;
}
.top-bar-section ul.dropdown li::before{
	content: '\f363';
	font-family: 'IonIcons';
	position: absolute;
	right: 10px;
	top: 11px;
}
.top-bar-section ul.dropdown li.active::before{
	color: #e0d1c0;
}
.top-bar-section ul.dropdown li a,
.top-bar-section ul.dropdown li.active:not(.has-form) a:not(.button){
	border: 2px solid #e0d1c0;	
}
.top-bar-section ul.dropdown li a:hover{
	border: 2px solid #e0d1c0;
	background-color: rgba(255, 255, 255, .3) !important;
}
.top-bar-section ul.dropdown li.active a:hover{
	background-color: #366270 !important;
}
.top-bar-section ul.dropdown li a{
	text-transform: none;
}
#content{
	margin-left: -1.0714285714rem !important;
	margin-right: -1.0714285714rem !important;	
	min-height: 300px;
}
#content .row{
	margin-bottom: 2rem;
}
.csc-frame-frame2{
	background-color: #d8b443;
	padding: 10px 20px;
	position: relative;
}
.csc-frame-frame1{
	border: 2px solid #bc4d46;
	padding: 10px 10px 0 10px;
	position: relative;
}
.csc-frame-frame1 p{
	color: #e0d1c0;
}
.csc-frame-frame1 a{
	color: #d8b443;
	text-decoration: underline;
}
.map{
	margin-bottom: 1.4285714286rem;
}
#content .csc-frame-frame1 .row{
	margin-bottom: 1rem;
}
.boxlink{
	display: block;
	width: 20px;
	height: 20px;
	background-color: #bb4d46;
	color: #d7b442;
	text-align: center;
	line-height: 20px;
	position: absolute;
	bottom: 2px;
	right: 2px;
	font-weight: bold;
	font-size: 20px;
}
footer{
	padding-top: 20px;
	border-top: 1px solid #587d89;	
	margin-bottom: 2rem;
}
footer a,
footer a:hover,
footer p{
	color: #e0d1c0;
}
footer a:hover{
	text-decoration: underline;
}


#content h1.page-title{
	background: #d8b443;
	color: #366270;
	padding: 15px 25px;
	margin-bottom: 0;
	font-size: 20px;
}

ul#slider{
	margin: 0;
}

.accordion h2{
	background: #bc4d46;
	margin: 0;
	overflow: hidden;
	margin-bottom: 2px;
	padding: 2px;
	cursor: pointer;
	color: #e0d1c0;
	
}
.accordion h2::before{
	content: "\f10a";
	font-family: "Ionicons";
	-webkit-font-smoothing: antialiased;
	display: block;
	background-color: #d8b443;
	color: #bc4d46;
	width: 18px;
	height: 18px;
	line-height: 18px;
	font-size: 1.2rem;
	float: left;
	text-align: center;
	margin: 4px 6px 4px 2px;
}
.accordion.opened h2::before{
	content: "\f104";
}
.accordion:not(.opened) .bodycontent{
	display: none;
}
#content .csc-default{
	margin-bottom: 2px;
}
#content .csc-default, .accordion .bodycontent{
	background: #e0d1c0;
	padding: 15px 20px 10px 20px;
	
}
#content .csc-default h1, .accordion .bodycontent h1,
#content .csc-default h2, .accordion .bodycontent h2,
#content .csc-default h3, .accordion .bodycontent h3,
#content .csc-default h4, .accordion .bodycontent h4,
#content .csc-default h5, .accordion .bodycontent h5{
	color: #bc4d46;
}
blockquote{
	padding-bottom: 3px;
	margin-bottom: 10px;
}
blockquote, blockquote p{
	color: #366279;
	border-color: #366279;
}

.panel{
	background: #d8b443;
	border-color: #d8b443;
	color: #366270;
}
.panel h1, .panel h2, .panel h3, .panel h4, .panel h5, .panel h6, .panel p, .panel li, .panel dl{
	color: #366270;
}
.pageteaser li{
	padding-bottom: 0;
}
.pageteaser .teaser{
	background: #BC4D47;
	margin-top: 20px;
}
.pageteaser li h2{
	font-size: 1.25rem;
	line-height: 115%;
	margin: 6px 7px 5px 7px;
	display: inline-block;
	
}

.pageteaser li h2 a{
	color: #e0d1c0;
	
}


table.contenttable{
	width: 100%;
}
table.contenttable{

}
table.contenttable tr th{
	font-weight: bold;
}
table.contenttable tr {

}
table.contenttable tr td{
	padding: 3px;
	
	color: #366278;
}
table.contenttable thead tr td{
	padding: 3px;
	border: none;
}

table.tablesorter tr td{
	font-size: 0.9rem;
}
table.tablesorter select{
	font-size: 0.9rem;
}

.wtdirectory_filter select{
	font-size: 1.2rem;
	height: auto;
}

.languagemenu{
	list-style-type: none;
	margin: 13px 0 13px 0;
	overflow: hidden;
}

.languagemenu li{
	float: left;
	width: 33.33%;
}

.languagemenu li a{
	display: block;
	color: #FFF;
	text-transform: uppercase;
	border: 2px solid rgba(0,0,0,0);
	font-family: 'Titillium Web', sans-serif;
	text-transform: uppercase;
	padding: 5px;
	text-align: center;
	color: #e0d1c0;
	font-size: 0.85rem;
}
.languagemenu li a:hover,
.languagemenu li.active a{
	border-color: #e0d1c0
}
.search .button.postfix{
	padding: 0 10px;
	font-weight: bold;
}
/* filter widget */
.tablesorter-default .tablesorter-filter-row {
	background-color: #eee;
}
.tablesorter-default .tablesorter-filter-row td {
	background-color: #eee;
	border-bottom: #ccc 1px solid;
	line-height: normal;
	text-align: center; /* center the input */
	-webkit-transition: line-height 0.1s ease;
	-moz-transition: line-height 0.1s ease;
	-o-transition: line-height 0.1s ease;
	transition: line-height 0.1s ease;
}
/* optional disabled input styling */
.tablesorter-default .tablesorter-filter-row .disabled {
	opacity: 0.5;
	filter: alpha(opacity=50);
	cursor: not-allowed;
}
/* hidden filter row */
.tablesorter-default .tablesorter-filter-row.hideme td {
	/*** *********************************************** ***/
	/*** change this padding to modify the thickness     ***/
	/*** of the closed filter row (height = padding x 2) ***/
	padding: 2px;
	/*** *********************************************** ***/
	margin: 0;
	line-height: 0;
	cursor: pointer;
}
.tablesorter-default .tablesorter-filter-row.hideme * {
	height: 1px;
	min-height: 0;
	border: 0;
	padding: 0;
	margin: 0;
	/* don't use visibility: hidden because it disables tabbing */
	opacity: 0;
	filter: alpha(opacity=0);
}
/* filters */
.tablesorter-default input.tablesorter-filter,
.tablesorter-default select.tablesorter-filter {
	width: 95%;
	height: auto;
	margin: 4px auto;
	padding: 4px;
	background-color: #fff;
	border: 1px solid #bbb;
	color: #333;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: height 0.1s ease;
	-moz-transition: height 0.1s ease;
	-o-transition: height 0.1s ease;
	transition: height 0.1s ease;
}
/* rows hidden by filtering (needed for child rows) */
.tablesorter .filtered {
	display: none;
}

.tablesorter-default .header,
.tablesorter-default .tablesorter-header {
	background-image: url(data:image/gif;base64,R0lGODlhFQAJAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAkAAAIXjI+AywnaYnhUMoqt3gZXPmVg94yJVQAAOw==);
	background-position: center right;
	background-repeat: no-repeat;
	cursor: pointer;
	white-space: normal;
	padding: 4px 20px 4px 4px;
}
.tablesorter-default thead .headerSortUp,
.tablesorter-default thead .tablesorter-headerSortUp,
.tablesorter-default thead .tablesorter-headerAsc {
	background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjI8Bya2wnINUMopZAQA7);
	border-bottom: #000 2px solid;
}
.tablesorter-default thead .headerSortDown,
.tablesorter-default thead .tablesorter-headerSortDown,
.tablesorter-default thead .tablesorter-headerDesc {
	background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjB+gC+jP2ptn0WskLQA7);
	border-bottom: #000 2px solid;
}
.tablesorter-default thead .sorter-false {
	background-image: none;
	cursor: default;
	padding: 4px;
}
.page-links a{
	display: block;
	margin-bottom: 20px;
}
.page-links .title{
	background: #d8b443;
	color: #366270;
	padding: 3px 5px;
}
.powermail_legend{
	display: none;
}
#content .tx-powermail .row{
	margin-bottom: 0;
}
#sponsors img{
	background: #fff;
	padding: 0.2rem;
}
#sponsors-wrap {
	background: #587d89;
	padding: 1.3rem 2rem 1rem 2rem;
	margin-top: 1rem;
}
#sponsors-wrap .row {
	margin-bottom: 0;
}
#sponsors-wrap h3 {
	margin: 0;
	font-size: 1rem;
	margin-bottom: 1rem;
}
#content #sponsors-wrap .csc-default h3 {
	color: #e0d1c0;
}
#content #sponsors-wrap .csc-default, #sponsors-wrap .accordion .bodycontent {
	background: none;
	padding: 0;
}
#rightbar > #sponsors-wrap {
	margin: 0;
	padding: 1.5rem 1.5rem 1rem 1.5rem;
}
#rightbar > #sponsors-wrap #c387 .large-block-grid-3 > li{
	width: 50%;
}
#rightbar > #sponsors-wrap #c387 .large-block-grid-3 > li:nth-of-type(3n+1) {
	clear: none;
}
@media only screen and (max-width: 40.063em){

}
@media only screen and (min-width: 40.063em){
	header .teaser h3{
		font-size: 24px;	
		line-height: 100px;
		margin: 0;
		margin-left: 1rem;		
	}
	header .welcome{
		margin: 1rem;
		font-size: 60px;
		max-width: 690px;				
		line-height: 100%;
		color: #d8b443;
	}	
}
@media only screen and (min-width: 64.063em){
.leftinfocol{
 	padding-left: 0;
}

}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {

}